/* -------------- GENERAL -------------- */
body{border:0px;margin:0px;font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:13px;font-weight:normal;color:#ffffff;background-color:#999999;}
table{font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:13px;}
tr  {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:13px;}
td  {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif";font-size:13px;}
div {font-family:Verdana, Arial, Helvetica, sans-serif, "MS sans serif";}
/* -------------- LINKS -------------- */
a:link   {font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:13px;color:#FFCC00;}
a:visited{font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:13px;color:#FFCC00;}
a:active {font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";text-decoration:none;font-size:13px;color:#FFCC00;}
a:hover  {font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";font-size:13px;color:#FFCC00;text-decoration:underline;}

a.epgnav:link{font-size:13px;font-weight:bold;}
a.epgnav:visited{font-size:13px;font-weight:bold;}
a.epgnav:active{font-size:13px;font-weight:bold;}
a.epgnav:hover{font-size:13px;font-weight:bold;}

a.serl:link{font-size:10px;color:#ffffff;}
a.serl:visited{font-size:10px;color:#ffffff;}
a.serl:active{font-size:10px;color:#ffffff;}
a.serl:hover{font-size:10px;color:#ffffff;}

a.crumb:link{font-size:11px;color:#ffffff;}
a.crumb:visited{font-size:11px;color:#ffffff;}
a.crumb:active{font-size:11px;color:#ffffff;}
a.crumb:hover{font-size:11px;color:#ffffff;}

a.sectl:link{color:#FFCC99;font-size:10px;font-weight:bold;}
a.sectl:visited{color:#FFCC99;font-size:10px;font-weight:bold;}
a.sectl:active{color:#FFCC99;font-size:10px;font-weight:bold;}
a.sectl:hover{color:#FFCC99;font-size:10px;font-weight:bold;}

a.story:link{font-weight:bold;}
a.story:visited{font-weight:bold;}
a.story:active{font-weight:bold;}
a.story:hover{font-weight:bold;}

/* --------------section background colours -------------- */

.brandbg{background-color:#FFCC00;}
.main{padding-left:5px;}
.epgtop{background-color:#003366;height:90px;}
.epgbody{height:320px;overflow:auto;margin-left:5px;background-color:#004D80;}
.epgpop{background-color:#336699;}

.footerlbox{color:#ffffff;background-color:#999999;font-size:11px;height:14px;}

/* --------------EPG Table -------------- */
.toptab td{width:20%;}
.epgtab td{width:20%;height:57px;padding-left:5px;padding-top:2px;}
.epgtr{background:#004D80;padding-left:5px;padding-top:2px;}

.epgtdbg{border-bottom:3px solid #336699;}
.epgtdbg2{border-bottom:0px solid #003366;}
.tdsel{background:#003366;}
.btime{font-size:16px;font-weight:bold;}
.topl{margin-left:10px;margin-bottom:10px;}
.topr{margin-right:10px;margin-bottom:10px;}
.trpop{background:#003366;border-bottom:3px solid #336699;}
.sech{margin-left:5px;font-weight:bold;}


/* --------------fixed background colours -------------- */
#banstrapbg{background-color:#000000;}
#bansepbg{background-color:#ffffff;}
.banbg{background-color:#000000;}
.footerlbox{color:#ffffff;background-color:#999999;font-size:11px;height:14px;}
#footsepbg{background-color:#ffffff;}

/* -------------- GENERAL -------------- */
.crumb{height:13px;padding-left:5px;font-size:11px;}
form{margin:0px;padding:0px;}
.ddw{width:180px;}
.ddtxtc{width:180px;color:#FFCC00;}

.arr {background-image:url("http://news.bbc.co.uk/sol/ukfs_sport/hi/av/img/arrow.gif");background-repeat:no-repeat;padding-left:7px;padding-bottom:3px;}

.epghead{font-size:16px;font-weight:bold;padding-left:10px;padding-top:10px;margin-bottom:10px;}


/* -------------- footer-------------- */
.foothead{color:#FFFFFF;font-size:10px;margin-left:5px;height:15px;}



/* --------------fixed background colours -------------- */
#banstrapbg{background-color:#000000;}
#bansepbg{background-color:#ffffff;}
.banbg{background-color:#000000;}

#footsepbg{background-color:#ffffff;}
/* -------------- toolbar -------------- */
.toolbg{background:#999999}
.mtoolb{margin-left:8px;}
.bar{background:#999999 url("http://news.bbc.co.uk/sol/ukfs_sport/hi/av/img/bg_button.gif") no-repeat;}
a.tooll:link{font-size:10px;color:#ffffff;}
a.tooll:visited{font-size:10px;color:#ffffff;}
a.tooll:active{font-size:10px;color:#ffffff;}
a.tooll:hover{font-size:10px;color:#ffffff;}
.toollsel{font-size:10px;color:#666666;}

/* -------------- margins / paddings-------------- */
.pl5{padding-left:5px;}
.ml5{margin-left:5px;}
.ml8{margin-left:8px;}
.mlb5{margin-left:5px;margin-bottom:5px;}
.mb5{margin-bottom:5px;}
.ml10{margin-left:10px;}
.mr10{margin-right:10px;}
.mr5{margin-right:5px;}
.mbr5{margin-bottom:5px;margin-right:5px;}
.mlr5{margin-left:5px;margin-right:5px;}
.mb10{margin-bottom:10px;}
.mtb10{margin-bottom:10px;margin-top:10px;}
.mt15{margin-top:15px;}
.mt5{margin-top:5px;}
.m5{margin:5px;}
.p5{padding:5px;}
.ptb5{padding-top:5px;padding-bottom:5px;}
.mb20{margin-bottom:20px;}
.pt10{padding-top:10px;}
.plt10{padding-top:10px;padding-left:10px;}
.mva{margin:5px;} 


